// priority: 0

settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

console.info('Hello, World! (You will see this line every time server resources reload)')

onEvent('recipes', event => {
	// Change recipes here
})

onEvent('item.tags', event => {
    event.add('forge:ingots/insanium', 'mysticalagradditions:insanium_ingot')
    event.get('forge:ingots').add('mysticalagradditions:insanium_ingot')
})
